Sakoon - Client - Bug #8340
Book Appointment > If no slots are available, Please display not available and 0 slot should be in red

colour.

11/02/2023 06:08 PM - Shubham J

Status: Closed Start date: 11/02/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311021808-hiOvp.png

History
#1 - 11/15/2023 10:48 AM - Abhishek Singh PHP

- Status changed from New to Resolved
#2 - 11/29/2023 12:32 PM - Shubham J

- Status changed from Resolved to Closed
